Publishing details

Changelog

limnoria (2018.09.09-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 2018.09.09
  * Update Standards-Version to 4.2.1.

  [ Mattia Rizzolo ]
  * d/copyright: Update.
  * d/tests:
    + control: Test-depend on @builddeps@ instead of using needs-recommends.
    + upstream-tests: use $AUTOPKGTEST_TMP instead of the obsolete $ADTTMP.
  * d/control:
    + Build depend on debhelper-comat (=11) instead of debhlper,
      also dropping d/compat.
    + Add some <!nocheck> build profiles.

 -- Mattia Rizzolo <email address hidden>  Wed, 12 Sep 2018 21:59:25 +0200

Available diffs

Builds

Built packages

Package files